api_settings:
  host: 0.0.0.0
  port: 5000
bot_settings:
  max_positions: 3
  testnet: false
  timeframe: 1h
  trading_enabled: true
pairs:
- BTCUSDT
- ETHUSDT
- SOLUSDT
- BNBUSDT
risk_management:
  max_daily_loss_pct: 5.0
  max_pos_size_pct: 2.0
  stop_loss_pct: 1.5
  take_profit_atr_multiplier: 2.0
  trailing_stop_activation_pct: 1.0
strategy_params:
  ema_fast: 5
  ema_long: 200
  ema_slow: 15
  rsi_buy_threshold: 40
  rsi_period: 14
  rsi_sell_threshold: 60
